Name: pybookreader
Version: 0.4.11
Release: alt0.1

Summary: PyBookReader is a PyGTK-based GUI book reader
Summary(ru_RU.KOI8-R):    ,   PyGTK

License: GPL
Group: Text tools
Url: http://pybookreader.narod.ru/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://dl.sf.net/%name/PyBookReader-%version.tar.bz2
Patch: %name-%version.patch

BuildArchitectures: noarch

# Automatically added by buildreq on Tue Jul 12 2005
BuildRequires: libxml2-devel python-base python-dev python-modules-compiler python-modules-encodings zlib-devel

%description
PyBookReader is a PyGTK-based GUI book reader

%prep
%setup -q -n PyBookReader-%version
%patch -p0

%build
python setup.py build

%install
python setup.py install --root=%buildroot --record=INSTALLED_FILES

%__install -d -m 0755 %buildroot%_menudir
cat << EOF > %buildroot%_menudir/%name
?package(%name):command="pybr" \
needs="x11" \
section="Applications/Text tools" \
title="PyBookReader" \
longtitle="Book reader" \
genericname="Book reader" \
icon="%name.png"
EOF

%post
%update_menus

%postun
%clean_menus

%files -f INSTALLED_FILES
%_menudir/%name
%dir %python_sitelibdir/%name
#%_iconsdir/*

%changelog
* Tue Jul 12 2005 Vitaly Lipatov <lav@altlinux.ru> 0.4.11-alt0.1
- first build for ALT Linux Sisyphus

